*{ margin: 0; padding: 0; font-family: 'Akshar', sans-serif;}
    nav{height: 4rem;
    background-color: #e9cbd0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media(max-width:768px) {
    html {
        font-size: 45%;
    }
}
.logo{
    width: 20%;
    font-size: 0.70 rem;
    text-align: center;
    color: #274e03;
    padding-left: 1 rem;
}

.menu{
    width: 80%;
    color: hsl(206, 92%, 46%);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
body {
    background-image: url(Desert.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}
.photos {
    width: 47.5%;
    position: absolute;
    height: 26rem;
    left:6%;
    top: 25%;
    transform: translate(-10%, -10%);
    background-image: url(school1.jpg);
    background-size: 100% 100%;
    box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
    animation:slider1 80s infinite linear;
}
@keyframes slider1 {
    0%{background-image: url(school1.jpg);}
    33%{background-image: url(school2.jpg);}
    66%{background-image: url(school3.jpg);}
}
.gallery {
    width: 47.5%;
    position: absolute;
    height: 26rem;
    right:6%;
    bottom: 10%;
    transform: translate(10%, 10%);
    background-image: url(school6.jpg);
    background-size: 100% 100%;
    box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
    animation:slider 80s infinite linear;
}
@keyframes slider {
   0%{background-image: url(school4.jpg);}
    33%{background-image: url(school5.jpg);}
    66%{background-image: url(school6.jpg);}
}

a{
        position: relative;
        font-weight: bold;
        display: inline-block;
        padding: 0.05rem 0.05rem;
        color: #2196f3;
        text-transform: uppercase;
        letter-spacing: 0.01rem;
        text-decoration: none;
        font-size: 0.75rem;
        overflow: hidden;
        transition: 0.2s;
    }
        a:hover{
             color: #255784;
             background: #2196f3;
             box-shadow: 0 0 0.8rem #2196f3,0 0 2.6rem #2196f3, 0 0 5rem #2196f3;
             transition-delay: 0.1s;
         }  

         a span{

                  position: absolute;
                  display: block;
         }

         a span:nth-child(1) {
             top: 0;
             left: -100%;
             width: 100%;
             height: 0.15rem;
             background: linear-gradient(90deg, transparent, #2196f3);

         }
     a:hover span:nth-child(1)
     {
           left: 100%;
           transition: 0.5s;
     }


           a span:nth-child(3)
         {
             bottom:  0;
             right: -100%;
             width: 100%;
             height: 0.15rem;
             background: linear-gradient(270deg, transparent, #2196f3);

         }
     a:hover span:nth-child(3)
     {
           right: 100%;
           transition: 0.5s;
     }


         a span:nth-child(2)
         {
             top: -100%;
             right: 0;
             width: 0.15rem;
             height: 100%;
             background: linear-gradient(180deg, transparent, #2196f3);

         }
     a:hover span:nth-child(2)
     {
           top: 100%;
           transition: 1s;
           transition: 0.25s;
     }
    
        a span:nth-child(4)
         {
             bottom:  -100%;
             left:  0;
             width: 0.15rem;
             height: 100%;
             background: linear-gradient(360deg, transparent, #2196f3);

         }
     a:hover span:nth-child(4)
     {
           bottom:  100%;
           transition: 1s;
           transition: 0.75s;
     }
